import '../../consts/consts.dart';

class AmbitoDownloader {
  static Future<bool> downloadImage(
    String type,
    String id,
    String downloadUrl,
  ) async {
    logger.d(downloadUrl);

    //await WebImageDownloader.downloadImageFromWeb(downloadUrl);

    /*var documentDirectory = await getApplicationDocumentsDirectory();
    var yourPath = "${documentDirectory.path}/$type";
    var filePathAndName = '$yourPath/%id.jpg';

    await Directory(yourPath).create(recursive: true);
    File yourFile = File(filePathAndName);
    yourFile.writeAsBytesSync(response.bodyBytes);*/
    return true;
  }
}
